@charset "utf-8";
.Header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	font-style: normal;
	color: #333333;
	background-color: #EEEEEE;
	height: auto;
	width: auto;
	background-image: url(../Images/taron_envblue01_void.jpg);
	float: right;
}
.Bio {
	font-family: "Courier New", Courier, monospace;
	font-size: 12px;
	font-style: normal;
	width: 200px;
	float: right;
	margin: 30px;
	background-color: #3399CC;
	height: 80px;
}
.Body3 {
	height: 1710px;
	width: 1275px;
	margin-top: 0px;
}
.StoryBod {
	width: 900px;
	background-color: #3366FF;
	margin-top: 90px;
	margin-left: 90px;
}



.LeftCol {
	float: left;
	height: 500px;
	width: 365px;
	background-color: #339999;
	margin-top: 45px;
}
.Headerr {
	background-color: #999999;
	float: inherit;
	height: 75px;
	width: 1275px;
}
.all {
	width: 900px;
}

.ResHead {
	height: 75px;
	width: 1275px;
}

.MainBio {
	float: left;
	height: 1330px;
	width: 580px;
	background-color: #3366FF;
	margin-left: 350px;
	margin-top: 10px;
}
.Sidebar {
	height: 35%;
	width: 100%;
	color: #3399FF;
}
.Body {
	height: 1000px;
	width: 700px;
}

.Image {
	height: 100%;
	width: 100%;
	float: left;
}
.Body2 {
	height: 400px;
	width: 300px;
	background-color: #000099;
}
.BioState {
	float: right;
	width: 700px;
	margin-top: 30px;
	background-color: #0099CC;
}
.linkbox {
	float: left;
	width: 100px;
	font-size: 24px;
	color: #000000;
	margin-left: 30px;
}
